/* line 1, ../sass/_layout.scss */
html {
  height: 100%;
}

/* line 5, ../sass/_layout.scss */
body {
  min-height: 100%;
  background-color: #fff;
  background-image:url(/wp-content/themes/jvcvaluers2014/images/header-back.gif);
  background-position:center top;
  background-repeat:repeat-x; */
  padding: 0;
  font-size: 14px;
}

.homeback {
  background-image:url(/wp-content/themes/jvcvaluers2014/images/home-header-back-1.gif)!important;
  background-position:center top;
  background-repeat:repeat-x; */
}

/* line 13, ../sass/_layout.scss */
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.yellowbox {
	font-size: 16px;
	text-align: center;
}

.valuations-inner-pics {
	width: 70%;
	margin: 0 auto;
	overflow:hidden !important;
}

.tablenoborder {
	border: solid 0px #fff!important;
}

.top-grey {
	margin: 0;
}

.top-grey-inner {
	margin: 0 auto;
	max-width: 998px;
	padding: 30px 8%;
}

.yellowbox-inner {
	margin: 0 auto;
	max-width: 998px;
	padding: 70px 8%;
}

.home-quote-inner {
	margin: 0 auto;
	max-width: 998px;
	padding: 30px 8%;
}


.footer-brands {
	background: #edebec;
	text-align:center;
	width: 100%;
	padding: 10px 0;
	overflow:hidden;
}

.top-grey h1 {
	text-align: center;
}

.home-quote {
	color:#fff;
	text-align: center;
	font-size: 15px;
	line-height: 1.8;
}

.home-enquiry-form {
	width: auto;
	padding: 30px 17%;
}

.home-enquiry-form p {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
}

.gw-go-col.gw-go-blue4a .gw-go-header-top {
	background:#008e9a!important;
background:-moz-linear-gradient(top, #008e9a 0%, #5db5bd 100%)!important;
background:-ms-linear-gradient(top, #008e9a 0%, #5db5bd 100%)!important;
background:-o-linear-gradient(top, #008e9a 0%, #5db5bd 100%)!important;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #008e9a), color-stop(100%, #5db5bd))!important;		
background:-webkit-linear-gradient(top, #008e9a 0%, #5db5bd 100%)!important;
background:linear-gradient(top, #008e9a 0%, #5db5bd 100%)!important;
}

.gw-go-col.gw-go-blue4a .gw-go-header-bottom {
	background:#64c7d0!important;
background:-moz-linear-gradient(top, #64c7d0 0%, #5db5bd 100%)!important;
background:-ms-linear-gradient(top, #64c7d0 0%, #5db5bd 100%)!important;
background:-o-linear-gradient(top, #64c7d0 0%, #5db5bd 100%)!important;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #64c7d0), color-stop(100%, #5db5bd))!important;		
background:-webkit-linear-gradient(top, #64c7d0 0%, #5db5bd 100%)!important;
background:linear-gradient(top, #64c7d0 0%, #5db5bd 100%)!important;
border-top:solid 1px #008e9a!important;
}

.gw-go-col.gw-go-blue4b .gw-go-header-top {
	background:#07767f!important;
background:-moz-linear-gradient(top, #07767f 0%, #01919d 100%)!important;
background:-ms-linear-gradient(top, #07767f 0%, #01919d 100%)!important;
background:-o-linear-gradient(top, #07767f 0%, #01919d 100%)!important;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #07767f), color-stop(100%, #01919d))!important;		
background:-webkit-linear-gradient(top, #07767f 0%, #01919d 100%)!important;
background:linear-gradient(top, #07767f 0%, #01919d 100%)!important;
}

.gw-go-col.gw-go-blue4b .gw-go-header-bottom {
	background:#06a9b7!important;
background:-moz-linear-gradient(top, #06a9b7 0%, #01919d 100%)!important;
background:-ms-linear-gradient(top, #06a9b7 0%, #01919d 100%)!important;
background:-o-linear-gradient(top, #06a9b7 0%, #01919d 100%)!important;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #06a9b7), color-stop(100%, #01919d))!important;		
background:-webkit-linear-gradient(top, #06a9b7 0%, #01919d 100%)!important;
background:linear-gradient(top, #06a9b7 0%, #01919d 100%)!important;
border-top:solid 1px #07767f!important;
}

.gw-go-col.gw-go-blue4c .gw-go-header-top {
	background:#a88f39!important;
background:-moz-linear-gradient(top, #a88f39 0%, #dbc67d 100%)!important;
background:-ms-linear-gradient(top, #a88f39 0%, #dbc67d 100%)!important;
background:-o-linear-gradient(top, #a88f39 0%, #dbc67d 100%)!important;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #a88f39), color-stop(100%, #dbc67d))!important;		
background:-webkit-linear-gradient(top, #a88f39 0%, #dbc67d 100%)!important;
background:linear-gradient(top, #a88f39 0%, #dbc67d 100%)!important;
}

.gw-go-col.gw-go-blue4c .gw-go-header-bottom {
	background:#eed57f!important;
background:-moz-linear-gradient(top, #eed57f 0%, #dbc67d 100%)!important;
background:-ms-linear-gradient(top, #eed57f 0%, #dbc67d 100%)!important;
background:-o-linear-gradient(top, #eed57f 0%, #dbc67d 100%)!important;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #eed57f), color-stop(100%, #dbc67d))!important;		
background:-webkit-linear-gradient(top, #eed57f 0%, #dbc67d 100%)!important;
background:linear-gradient(top, #eed57f 0%, #dbc67d 100%)!important;
border-top:solid 1px #a88f39!important;
}

.gw-go-col.gw-go-blue4a .gw-go-body li {
	background:#c1e6e9!important;
	color:#444!important;
}

.gw-go-col.gw-go-blue4a .gw-go-body li.gw-go-even {
	background:#d6f3f5!important;
}

.gw-go-col.gw-go-blue4b .gw-go-body li {
	background:#c1e6e9!important;
	color:#444!important;
}

.gw-go-col.gw-go-blue4b .gw-go-body li.gw-go-even {
	background:#d6f3f5!important;
}

.gw-go-col.gw-go-blue4c .gw-go-body li {
	background:#e4dbba!important;
	color:#444!important;
}

.gw-go-col.gw-go-blue4c .gw-go-body li.gw-go-even {
	background:#f6eed3!important;
}

ul.gw-go-body li {
	font-family: 'Open Sans', sans-serif!important;
	font-size: 13px!important;
	font-weight:400;
}

.gw-go-btn {
	-moz-border-radius:0px!important;
-webkit-border-radius:0px!important;
border-radius:0px!important;
      cursor:pointer;		
display:inline-block;
font-family:'Open Sans', sans-serif!important;
margin:0 5px !important;
}

.gw-go-col.gw-go-blue4a .gw-go-btn {
	background:#008e9a!important;
background:-moz-linear-gradient(top, #008e9a 0%, #008e9a 100%)!important;
background:-ms-linear-gradient(top, #008e9a 0%, #008e9a 100%)!important;
background:-o-linear-gradient(top, #008e9a 0%, #008e9a 100%)!important;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #008e9a), color-stop(100%, #008e9a))!important;		
background:-webkit-linear-gradient(top, #008e9a 0%, #008e9a 100%)!important;
background:linear-gradient(top, #008e9a 0%, #008e9a 100%)!important;
border:solid 0px #008e9a!important;
color:#FFFFFF;
font-weight: 400!important;	
}

.gw-go-col.gw-go-blue4b .gw-go-btn {
	background:#07767f!important;
background:-moz-linear-gradient(top, #07767f 0%, #07767f 100%)!important;
background:-ms-linear-gradient(top, #07767f 0%, #07767f 100%)!important;
background:-o-linear-gradient(top, #07767f 0%, #07767f 100%)!important;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #07767f), color-stop(100%, #07767f))!important;		
background:-webkit-linear-gradient(top, #07767f 0%, #07767f 100%)!important;
background:linear-gradient(top, #07767f 0%, #07767f 100%)!important;
border:solid 0px #07767f!important;
color:#FFFFFF;
font-weight: 400!important;	
}

.gw-go-col.gw-go-blue4c .gw-go-btn {
	background:#a88f39!important;
background:-moz-linear-gradient(top, #a88f39 0%, #a88f39 100%)!important;
background:-ms-linear-gradient(top, #a88f39 0%, #a88f39 100%)!important;
background:-o-linear-gradient(top, #a88f39 0%, #a88f39 100%)!important;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #a88f39), color-stop(100%, #a88f39))!important;		
background:-webkit-linear-gradient(top, #a88f39 0%, #a88f39 100%)!important;
background:linear-gradient(top, #a88f39 0%, #a88f39 100%)!important;
border:solid 0px #a88f39!important;
color:#FFFFFF;
font-weight: 400!important;	
}

.gw-go-col.gw-go-blue4a .gw-go-coinf div, .gw-go-col.gw-go-blue4a .gw-go-coinb div {
	color: #555!important;
	font-size:30px!important;
}

.gw-go-col.gw-go-blue4b .gw-go-coinf div, .gw-go-col.gw-go-blue4b .gw-go-coinb div {
	color: #555!important;
	font-size:30px!important;
}

.gw-go-col.gw-go-blue4c .gw-go-coinf div, .gw-go-col.gw-go-blue4c .gw-go-coinb div {
	color: #555!important;
	font-size:30px!important;
	letter-spacing: -0.0325em!important;
}

a.gw-go-btn.gw-go-btn-large {
	background:#00808b!important;
background:-moz-linear-gradient(top, #00808b 0%, #00808b 100%)!important;
background:-ms-linear-gradient(top, #00808b 0%, #00808b 100%)!important;
background:-o-linear-gradient(top, #00808b 0%, #00808b 100%)!important;
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #00808b), color-stop(100%, #00808b))!important;		
background:-webkit-linear-gradient(top, #00808b 0%, #00808b 100%)!important;
background:linear-gradient(top, #00808b 0%, #00808b 100%)!important;
border:solid 0px #00808b!important;
color:#FFFFFF;
font-weight: 400!important;	
font-size:16px;
height:42px;
line-height:42px;
padding:0 35px!important;
margin-top: 10px!important;
}

.top-grey p {
	text-align: center;
	font-family: 'Open Sans', sans-serif;
font-weight:300;
line-height: 1.8;
}

.service-page {
	width: auto;
	padding: 0;
	background: #fff;
	overflow:hidden;
}

.service-page-inner {
	margin: 0 auto;
	max-width: 998px;
	padding: 30px 8%;
	overflow:hidden;
}


.service-page p {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
}

.service-inner {
	width: auto;
	margin: 4% auto;
}

.service-image {
	float:left;
	width: 25%;
	margin-bottom: 7px;
}

.service-text {
	float:right;
	width: 72%
}


.services {
	width: auto;
	margin: 3% 0;
	overflow:hidden;
}

.services-inner {
	margin: 0 auto;
	max-width: 100%;
	padding: 0 10%;
	overflow:hidden;
}

.valuations {
	width: auto;
	margin: 0;
	overflow:hidden;
	text-align: center;
	line-height: 1.8;
}

.valuations-inner {
	margin: 0 auto;
	max-width: 998px;
	padding: 30px 5%;
	overflow:hidden;
}

.valuations-inner h1 {
	margin-top: 25px !important;
}


.valuations p {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	margin: 0 0 22.4px 0;
}

.value-inner {
	width: 180px;
	float:left;
	margin-right: 2%;
}

.value-info {
	padding: 10px;
	color: #414042;
	text-align: center;
	line-height: 1.6;
}

.value-pic {
	text-align: center;
	margin: 2% 0;
}

.value-btn {
  padding: 8px 45px;
  margin-top: 10px;
  display: inline-block;
  background: #00808b;
  border: 0px solid #777;
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
  font-weight:400;
}


.value-btn a {
  color: #fff;
  text-decoration:none;
}

.contact-btn {
  padding: 8px 45px;
  margin-top: 10px;
  display: inline-block;
  background: #dbc67d;
  border: 0px solid #777;
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
  font-weight:400;
}


.contact-btn a {
  color: #fff;
  text-decoration:none;
}	
	

.contactinfo {
	width: 100%;
	padding: 4% 0;
	text-align:center;
	background: #00808b;
	color: #fff;
}

.contactinfosmall {
	width: 100%;
	text-align:center;
}

.contactinfosmall p {
	text-align:center;
	color: #fff;
	font-size: 17px;
	font-weight: 300;
	line-height: 28px;
	margin: 0 18%;
	padding: 0;
}

.contactinfonumber {
	text-align:center;
	color: #fff;
	font-size: 30px;
	line-height: 100px;
	font-weight: 400;
	border-bottom: solid 1px #52a9b0;
	margin: 2% 18%;
}

.contactinfoform {
	width: 100%;
	text-align:center;
	display: block;
padding: 4px 30px 4px 12px;
background: #01919E;
border: 1px solid transparent;
background: -moz-linear-gradient(#01919e, #017a85);
background: -webkit-linear-gradient(#01919e, #017a85);
background: linear-gradient(#01919e, #017a85);
-moz-box-shadow: 0 1px rgba(255, 255, 255, 0.3) inset;
-webkit-box-shadow: 0 1px rgba(255, 255, 255, 0.3) inset;
box-shadow: 0 1px rgba(255, 255, 255, 0.3) inset;
color: #fff;
font-size: 14px;
line-height: 18px;
text-decoration: none;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
position: relative;
text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.2);
}

.alignright {
	float:right;
}

.jewelleryservice {
	width: 30%;
	float:left;
	margin-right: 9px;
}

.jewelleryinfo {
	padding: 10px;
	color: #414042;
	height: 120px;
	text-align: center;
}

.jewelleryservice h2 {
	text-align: center;
}

.jewellery-pic {
	text-align: center;
	margin: 2% 4%;
}

.jewelleryservicelast h2 {
	text-align: center;
}

.services h1 {
	text-align: center;
}



.jewelleryservicelast {
	width: 32%;
	float:left;
}

/* line 19, ../sass/_layout.scss */
.row {
  max-width: 998px;
}
/* line 21, ../sass/_layout.scss */
.row .row {
  margin: 0;
}

/* line 25, ../sass/_layout.scss */
.columns {
  padding-left: 0;
  padding-right: 0;
}

/* line 29, ../sass/_layout.scss */
.l-wrapper {
  /*-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);*/
  margin: 0 auto;
  padding: 0;
}

/* line 37, ../sass/_layout.scss */
.l-header {
  position: relative;
  z-index: 99;
  background: #ebebeb;
  overflow:hidden;
}

.topgrey {
	width: 100%;
  background: #ebebeb;
}

.brandsback {
	width: 100%;
	background: #edebec;
}

.footerbk {
	width: 100%;
	background: #00808b;
}

.footerlowbk {
	width: 100%;
	background: #005d65;
}

.menuback {
	background: #008e9a;
}

.menu-header {
	margin: 0 auto;
	max-width: 998px;
}

.l-description {
	float:left;
	width: 314px;
	margin-left: 25px;
}

.h-description {
	float:right;
	margin-top: 48px;
}

.h-description h1 {
	font-family: 'Marcellus SC', serif;
	color: #414042;
	font-size: 30px;
}

.h-description p {
	font-family: 'Open Sans', sans-serif;
	color: #414042;
	font-size: 16px;
}

/* line 42, ../sass/_layout.scss */
.l-content {
  margin-top: 0px;
}

/* line 46, ../sass/_layout.scss */
.l-footer {
  background: #005d65;
  color: #1399a5;
  margin: 0 auto;
  padding: 0;
  text-align: center;
}

.l-footer a {
  color: #fff;
  text-decoration:none;
}

/* line 54, ../sass/_layout.scss */
[role="complementary"] {
  display: none;
}

@media only screen and (max-width: 768px) {
  /* line 59, ../sass/_layout.scss */
  body {
    padding: 0;
  }

  /* line 62, ../sass/_layout.scss */
  .row {
    overflow: hidden;
  }

  /* line 65, ../sass/_layout.scss */
  .l-wrapper {
    padding: 0;
    margin-top: 0;
  }

  /* line 72, ../sass/_layout.scss */
  [role="complementary"],
  [role="main"] {
    display: block;
    width: 100%;
    position: relative;
    -moz-transition: margin 1s;
    -o-transition: margin 1s;
    -webkit-transition: margin 1s;
    transition: margin 1s;
  }

  /* line 80, ../sass/_layout.scss */
  [role="main"] {
    float: right;
    margin-left: 0;
    padding-top: 20px;
    z-index: 1;
  }

  /* line 87, ../sass/_layout.scss */
  [role="complementary"] {
    float: left;
    margin-left: -100%;
    width: 80%;
    padding-right: 20px;
    z-index: 2;
  }

  /* line 96, ../sass/_layout.scss */
  .active [role="main"] {
    margin-right: -80%;
  }
  /* line 99, ../sass/_layout.scss */
  .active [role="complementary"] {
    margin-left: 0%;
  }
}
/* line 3, ../sass/_content.scss */
body {
  font-family: 'Open Sans', sans-serif;
	font-weight:300;
  color: #444;
  font-size: 14px;
  line-height: 1.8;
}

.gw-go-col-wrap {
	margin-left: 0!important;
}

.pricing-text {
	width: 95%;
	margin: 0 2% 0 3%;
}

/* line 9, ../sass/_content.scss */
a {
  color: #007B7C;
  text-decoration: underline;
}

/* line 13, ../sass/_content.scss */
p, ul, ol {
  margin: 0 0 22.4px 0;
}

/* line 17, ../sass/_content.scss */
h1, h2, h3, h4, h5, h6 {
 font-family: 'Open Sans', sans-serif;
	font-weight:300;
}
/* line 19, ../sass/_content.scss */
h1.subheader, h2.subheader, h3.subheader, h4.subheader, h5.subheader, h6.subheader {
  color: #00929f;
}

/* line 23, ../sass/_content.scss */
h1 {
  color: #067E7F;
font-size: 19px;
line-height: 24px;
font-weight: normal;
margin: 15px 0 10px 0;
padding: 0;
}

.large-8 h1 {
	font-size: 38px;
	color:#000;
	font-family: 'Marcellus SC', serif;
	line-height: 43px;
	margin: 15px 0;
}

.large-9 h1 {
	font-size: 38px;
	color:#000;
	font-family: 'Marcellus SC', serif;
	line-height: 43px;
	margin: 15px 0;
}

.large-12 h1 {
	font-size: 38px;
	color:#000;
	font-family: 'Marcellus SC', serif;
	line-height: 43px;
	margin: 15px 0;
}

/* line 30, ../sass/_content.scss */
h1:first-child {
  margin: 0 0 11px 0;
}

/* line 34, ../sass/_content.scss */
h2 {
  color: #333333;
  font-size: 17px;
  line-height: 22px;
  font-weight: normal;
  padding: 0 0 5px 0;
  margin: 0 0 6px 0;
}

/* line 43, ../sass/_content.scss */
h3 {
  color: #067E7F;
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
  margin: 8px 0 3px 0;
  padding: 0;
}

/* line 51, ../sass/_content.scss */
h4 {
  color: #222;
  font-size: 14px;
  line-height: 22px;
  font-weight: bold;
  margin: 0 0 11px 0;
  padding: 0;
}

/* line 59, ../sass/_content.scss */
h5 {
  color: #878796;
}

/* line 62, ../sass/_content.scss */
h6 {
  color: #7887A0;
}

/* line 67, ../sass/_content.scss */
.content ol, .content ul {
  padding-left: 1.5em;
}

/* line 74, ../sass/_content.scss */
table tbody tr td {
  line-height: 1.5;
  font-size: 12px;
}

/* line 81, ../sass/_content.scss */
.intro p, .intro div {
  color: #00929f;
  font-size: 18px;
}

/* line 87, ../sass/_content.scss */
.post-date {
  display: block;
  font-weight: bold;
  margin: 0 0 11px 0;
}

/* line 93, ../sass/_content.scss */
.post {
  overflow: hidden;
  *zoom: 1;
  margin-bottom: 22px;
  color: #777;
}
/* line 97, ../sass/_content.scss */
.post:hover {
  color: #444;
}
/* line 99, ../sass/_content.scss */
.post:hover .readmore-button {
  opacity: 1;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
/* line 105, ../sass/_content.scss */
.post h2 a {
  text-decoration: none;
  color: #222;
}
/* line 110, ../sass/_content.scss */
.post .readmore-button {
  opacity: 0.6;
  -moz-transition: all 1s;
  -o-transition: all 1s;
  -webkit-transition: all 1s;
  transition: all 1s;
}

/* Sidebar styles */
/* line 119, ../sass/_content.scss */
blockquote {
  font-family: Helvetica,Arial,sans-serif;
  font-size: 1em;
  background: #00808b;
  padding: 15px 15px;
  margin: 0 0 10px 0;
}
/* line 129, ../sass/_content.scss */
blockquote p {
  quotes: "\201C" "\201D" "\2018" "\2019";
  display: block;
  color: #fff;
  margin-bottom: 1em;
}
/* line 135, ../sass/_content.scss */
blockquote p:first-child:before {
  content: open-quote;
  font-size: 3em;
  margin-right: 0.25em;
  line-height: 0.1em;
  vertical-align: -0.4em;
  color: #005d65;
}
/* line 144, ../sass/_content.scss */
blockquote p:last-child {
  margin-bottom: 0;
}
/* line 148, ../sass/_content.scss */
blockquote cite {
  display: block;
  color: #84bec3;
  text-transform: uppercase;
  margin: 0;
  font-style: normal;
}
/* line 151, ../sass/_content.scss */
blockquote cite:before {
  content: "";
}
/* line 157, ../sass/_content.scss */
blockquote cite strong {
  color: #fff;
}

/* line 1, ../sass/_navigation.scss */
.menu-main {
  margin: 0;
}
/* line 6, ../sass/_navigation.scss */
.menu-main ul {
  width: 100%;
  margin: 0;
  padding: 0;
}
/* line 10, ../sass/_navigation.scss */
.menu-main ul li {
  display: inline-block;
  position: relative;
}
/* line 13, ../sass/_navigation.scss */
.menu-main ul li a {
  display: block;
  text-align: center;
  padding: 10px 16px;
  text-transform: uppercase;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #fff;
  font-size: 13px;
  white-space: nowrap;
  text-decoration: none;
  border-bottom: 1px solid transparent;
  margin-bottom: -1px;
  -moz-transition: border 0.4s;
  -o-transition: border 0.4s;
  -webkit-transition: border 0.4s;
  transition: border 0.4s;
}
/* line 25, ../sass/_navigation.scss */
.menu-main ul li a:hover {
  color: #000;
  border-color: #aaa;
  background-color: #f8f8f8;
  -moz-transition: border 0.4s;
  -o-transition: border 0.4s;
  -webkit-transition: border 0.4s;
  transition: border 0.4s;
}
/* line 33, ../sass/_navigation.scss */
.menu-main ul li:hover .sub-menu {
  display: block;
}
/* line 37, ../sass/_navigation.scss */
.menu-main ul li .sub-menu {
  display: none;
  border: 1px solid #ddd;
  border-top: 1px solid #ccc;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 99;
  width: auto;
  background: #e8e8e8;
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0;
  border-radius: 0 0 3px 3px;
}
/* line 52, ../sass/_navigation.scss */
.menu-main ul li .sub-menu a {
  border: none;
  padding: 8px 12px;
  margin: 0;
  width: 12em;
  color: #666;
  background-color: #efefef;
  text-shadow: 1px 1px rgba(255, 255, 255, 0.1);
  text-align: left;
}
/* line 61, ../sass/_navigation.scss */
.menu-main ul li .sub-menu a:hover {
  color: #000;
  background-color: #d8d8d8;
  -moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1) inset;
  -webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.1) inset;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.1) inset;
}
/* line 69, ../sass/_navigation.scss */
.menu-main ul li.current-menu-item > a, .menu-main ul li.current-menu-parent > a {
  color: #fff;
  font-weight: 400;
  background: #dbc67d;
  border-bottom: 0px #94827A solid;
  margin-bottom: -1px;
  position: relative;
  z-index: 2;
}
/* line 81, ../sass/_navigation.scss */
.menu-main ul li .sub-menu .current-menu-item > a {
  border: none;
  background: #c8c8c8;
}
/* line 90, ../sass/_navigation.scss */
.menu-main ul.menu {
  display: table;
  width: 100%;
  background: #008e9a;
  color:#fff;
}

/* line 99, ../sass/_navigation.scss */
.mobile-menu-button {
  background: #008e9a;
  color: #fff;
  font-size: 20px;
  padding: 5px;
  text-decoration: none;
}
/* line 106, ../sass/_navigation.scss */
.active .mobile-menu-button {
  -moz-border-radius: 4px 4px 4px 0;
  -webkit-border-radius: 4px;
  border-radius: 4px 4px 4px 0;
}
/* line 109, ../sass/_navigation.scss */
.mobile-menu-button:hover, .mobile-menu-button:active, .mobile-menu-button:visited {
  color: #fff;
}
/* line 112, ../sass/_navigation.scss */
.mobile-menu-button span {
  display: inline-block;
  padding: 5px 15px;
  position: relative;
  line-height: 1.6;
}

/* line 124, ../sass/_navigation.scss */
.menu-main-mobile {
  background: #444;
  width: 100%;
  padding: 10px;
  margin-top: 0;
  border: none;
}
/* line 131, ../sass/_navigation.scss */
.menu-main-mobile ul li {
  display: block;
  border-bottom: 1px rgba(0, 0, 0, 0.2) solid;
  -moz-box-shadow: 0 1px rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: 0 1px rgba(255, 255, 255, 0.2);
  box-shadow: 0 1px rgba(255, 255, 255, 0.2);
}
/* line 135, ../sass/_navigation.scss */
.menu-main-mobile ul li a {
  text-align: left;
  font-size: 16px;
  padding: 6px 10px;
  color: #fff;
  border: none;
  background: none;
  display: block;
  text-decoration: none;
}
/* line 144, ../sass/_navigation.scss */
.menu-main-mobile ul li a:hover {
  background: #555;
  color: #000;
}
/* line 150, ../sass/_navigation.scss */
.menu-main-mobile ul li .sub-menu {
  position: static;
  display: block;
  margin-left: 2em;
  background: none;
}
/* line 155, ../sass/_navigation.scss */
.menu-main-mobile ul li .sub-menu li {
  border: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* line 159, ../sass/_navigation.scss */
.menu-main-mobile ul li .sub-menu a {
  font-size: 14px;
  width: 100%;
  color: #eee;
  padding: 3px 10px;
  background: none;
}
/* line 165, ../sass/_navigation.scss */
.menu-main-mobile ul li .sub-menu a:hover {
  background-color: #555;
  color: #000;
}
/* line 173, ../sass/_navigation.scss */
.menu-main-mobile ul li.current-menu-item > a {
  color: #000;
  background-color: #888;
  position: relative;
}
/* line 177, ../sass/_navigation.scss */
.menu-main-mobile ul li.current-menu-item > a:after {
  content: "";
  position: absolute;
  right: -30px;
  top: 50%;
  margin-top: -10px;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-left-color: #444;
}

/* line 195, ../sass/_navigation.scss */

.menu-footer {
	padding-top: 8px;
}
.menu-footer ul {
  padding: 0;
  margin: 0;
}
/* line 200, ../sass/_navigation.scss */
.menu-footer li {
  display: inline-block;
}
/* line 203, ../sass/_navigation.scss */
.menu-footer a {
  display: block;
  padding: 3px 8px;
  font-size: 15px;
  font-weight: 400;
}

/* line 210, ../sass/_navigation.scss */
.button {
  background-color: #007B7C;
}

/* line 2, ../sass/_modules.scss */
h1.logo {
  margin: 0;
}

@media only screen and (max-width: 767px) {
  /* line 13, ../sass/_modules.scss */
  h1.logo {
    text-align: center;
    position: static;
  }

/* line 22, ../sass/_modules.scss */
.phonenumber {
  font-size: 16px;
  color: #555;
  margin: 0;
  border: none;
  text-align: right;
  padding: 0;
}
/* line 29, ../sass/_modules.scss */
.phonenumber a {
  display: block;
  text-decoration: none;
}

.columns {
	padding: 0 20px;
}

.yellowbox {
	background: #dbc67d;
}

.home-quote {
	background: #00808b;
}

.top-grey {
	background: #ebebeb;
}

 .l-description {
	float:left;
	width: 40%!important;
}

.h-description {
	float:right;
	width: 58%!important;
	margin-top: 7%!important;
}

.h-description h1 {
	font-family: 'Marcellus SC', serif;
	color: #414042;
	font-size: 19px!important;
	line-height: 20px!important;
	text-align: center!important;
}

.h-description p {
	font-family: 'Open Sans', sans-serif;
	color: #414042;
	font-size: 12px!important;
	line-height: 18px!important;
	text-align: center!important;
}

.homeback {
  background-image:none!important;
  background-position:center top;
  background-repeat:repeat-x; */
}

.contactinfonumber {
	line-height: 50px!important;
}

.jewelleryservice {
	width: 100%!important;
}

.jewelleryservicelast {
	width: 100%!important;
}

.valuations-inner {
	padding: 30px 0%;!important;
	text-align: center;	
}

.jewelleryinfo {
	height: auto!important;
}

}

@media only screen and (max-width: 767px) {
  /* line 35, ../sass/_modules.scss */
  .phonenumber {
    font-size: 20px;
    padding: 10px 20px;
    background: #ADC7D3;
    background: -moz-linear-gradient(#adc7d3, #6b9aaf);
    background: -webkit-linear-gradient(#adc7d3, #6b9aaf);
    background: linear-gradient(#adc7d3, #6b9aaf);
    text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
    line-height: 1.5;
    font-weight: bold;
    text-align: center;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    margin: 10px 0;
  }
  /* line 46, ../sass/_modules.scss */
  .phonenumber a {
    color: #fff;
  }
  /* line 48, ../sass/_modules.scss */
  .phonenumber a span {
    display: block;
  }
}
/* line 56, ../sass/_modules.scss */
.search-form-wrapper {
  margin: 10px 0 5px 0;
}
/* line 58, ../sass/_modules.scss */
.search-form-wrapper form {
  margin: 0;
}
/* line 61, ../sass/_modules.scss */
.search-form-wrapper input {
  margin: 0;
}
/* line 64, ../sass/_modules.scss */
.search-form-wrapper input[type=text] {
  -moz-border-radius: 10px 0 0 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px 0 0 10px;
  border: 1px solid #eee;
  border: 1px 0 1px 1px;
  width: 130px;
  float: right;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}
/* line 71, ../sass/_modules.scss */
.search-form-wrapper input[type=text]:focus {
  border-color: #ccc;
  width: 100%;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
}
/* line 78, ../sass/_modules.scss */
.search-form-wrapper .button {
  background-color: #ADC7D3;
  border: none;
  -moz-border-radius: 0 10px 10px 0;
  -webkit-border-radius: 0;
  border-radius: 0 10px 10px 0;
}

 .media-box {
    min-width: auto;
    float: none;
    display: block;
    width: 100%;
  }
  /* line 267, ../sass/_modules.scss */
  .media-box .media-box-button {
    font-size: 14px;
  }

  /* line 87, ../sass/_modules.scss */
  .search-form-wrapper input[type=text] {
    width: 100%;
    float: none;
  }
/* line 95, ../sass/_modules.scss */
.banner {
  position: relative;
  padding: 0;
  height: 339px;
  margin-bottom: 0px;
  background: url(../images/loader.gif) no-repeat center center;
}
/* line 107, ../sass/_modules.scss */
.banner .orbit-timer {
  display: none;
}
/* line 110, ../sass/_modules.scss */
.banner .orbit-caption {
  font-size: 40px !important;
  font-family: 'Marcellus SC', serif;
  text-align: left;
  line-height: 43px;
  bottom: 100px!important;
  padding: 10px 20px 10px 100px!important;
  background-color: rgba(0, 0, 0, 0)!important;
  width: 50%!important;
}

@media only screen and (max-width: 1050px) {
	
.caption1 {
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	font-size:24px;
}

.h-description h1 {
	font-family: 'Marcellus SC', serif;
	color: #414042;
	font-size: 25px;
}

.h-description p {
	font-family: 'Open Sans', sans-serif;
	color: #414042;
	font-size: 14px;
}

.l-description {
	float:left;
}

.h-description {
	float:right;
	width: 67%;
	margin-top: 50px;
}

.yellowbox {
	background: #dbc67d;
}

.home-quote {
	background: #00808b;
}

.top-grey {
	background: #ebebeb;
}

.homeback {
  background-image:none!important;
}

body {
  background-image:none!important;
}

/*.menu-main-mobile {
	display:none;
}*/

p {
font-size: 0.9em;
line-height: 1.4;
}
.value-inner {
	margin-right: 1%;
	width:165px!important;
}

.jewelleryinfo {
	line-height: 1.4;
	font-size: 0.9em;
}



}


@media only screen and (max-width: 882px) {
  /* line 119, ../sass/_modules.scss */
  .banner {
    height: auto;
  }

  /* line 122, ../sass/_modules.scss */
  .banner .orbit-caption {
    padding-left: 200px !important;
  }
}
/* line 128, ../sass/_modules.scss */
.homebar {
  overflow: visible !important;
  background: #F5F5F5;
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
  -moz-border-radius: 0 0 3px 3px;
  -webkit-border-radius: 0;
  border-radius: 0 0 3px 3px;
  font-size: 12px;
  border: none;
}
/* line 135, ../sass/_modules.scss */
.homebar ul {
  list-style: none;
  margin: 0;
  padding: 0;
  display: table;
}
/* line 140, ../sass/_modules.scss */
.homebar ul li {
  display: table-cell;
  vertical-align: top;
  padding: 5px 0;
}
/* line 146, ../sass/_modules.scss */
.homebar img {
  display: block;
  max-width: 182px;
}
/* line 150, ../sass/_modules.scss */
.homebar a {
  display: block;
}
/* line 153, ../sass/_modules.scss */
.homebar .homebar-content {
  padding: 20px 15px 10px 0;
}

/* line 162, ../sass/_modules.scss */
.footer {
  background-color: #BBCBCB;
}

/* line 166, ../sass/_modules.scss */
.media-box {
  overflow: hidden;
  *zoom: 1;
  margin: 0 0px 22px 0;
  font-size: 12px;
  line-height: 1.5;
  vertical-align: top;
  background: #ebebeb;
  padding: 15px;
}

.media-box-1 {
  overflow: hidden;
  *zoom: 1;
  margin: 0 0px 22px 0;
  font-size: 12px;
  line-height: 1.5;
  vertical-align: top;
  background: #ebebeb;
  padding: 15px;
}

.media-box-1 .media-box-title {
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
  color: #475868;
  border: none;
  margin: 0 0 11px 0;
  padding: 0;
  text-align: center;
}

.media-box-1 p {
  color: #666;
  font-size: 13px;
  line-height: 20px;
  margin: 0;
  text-align: center;
}

.media-box-1 p a {
  text-decoration:none;
}

.media-box-1 .readmore {
  padding: 10px 0 0 0;
  text-decoration: none;
  margin: 0;
  color: #00808b;
  font-size: 13px;
  font-weight:bold;
  line-height: 1.2;
  position: relative;
  text-transform:uppercase;
  text-align:center;
}


.media-map {
	text-align: center;
	padding: 10px;
}

.media-phone {
	font-size:20px!important;
	color: #067E7F!important;
	margin-top: 12px!important;
	text-align: center;
}

/* line 175, ../sass/_modules.scss */
.media-box .media-box-title {
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
  color: #475868;
  border: none;
  margin: 0 0 11px 0;
  padding: 0;
}
/* line 185, ../sass/_modules.scss */
.media-box p {
  color: #666;
  font-size: 13px;
  line-height: 20px;
  margin: 0;
}
/* line 192, ../sass/_modules.scss */
.media-box .media-box-image {
  width: 33%;
  min-width: 90px;
  max-width: 120px;
}
/* line 196, ../sass/_modules.scss */
.media-box .media-box-image.right {
  margin-left: 3px;
}
/* line 199, ../sass/_modules.scss */
.media-box .media-box-image img {
  width: 100%;
}
/* line 203, ../sass/_modules.scss */
.media-box .readmore-button {
  margin: 11px 0 0 0;
}

/* line 209, ../sass/_modules.scss */
.readmore-button {
  display: inline-block;
  padding: 4px 22px 4px 12px;
  text-decoration: none;
  margin: 0;
  color: #00808b;
  font-size: 13px;
  font-weight:bold;
  line-height: 1.2;
  position: relative;
  text-transform:uppercase;
}
/* line 222, ../sass/_modules.scss */
.readmore-button:hover {
  color: #000;
}
/* line 226, ../sass/_modules.scss */
.readmore-button:hover:after {
}
/* line 230, ../sass/_modules.scss */
.readmore-button:active {
}
/* line 234, ../sass/_modules.scss */
.readmore-button:after {
  content: "";
  position: absolute;
  right: 3px;
  top: 50%;
  margin-top: -4px;
  width: 0;
  height: 0;
  border: 4px solid transparent;
  border-left-color: #444;
}

/* line 247, ../sass/_modules.scss */
.media-box-inline {
  float: left;
  width: 48%;
  margin: 0 2% 2% 0;
}

/* line 253, ../sass/_modules.scss */
.media-box-panel {
  background: -moz-linear-gradient(#ffffff, #f5f5f5);
  background: -webkit-linear-gradient(#ffffff, #f5f5f5);
  background: linear-gradient(#ffffff, #f5f5f5);
  border: 1px solid #ddd;
  padding: 10px 20px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  -moz-box-shadow: 0 1px 1px -1px rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 1px 1px -1px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 1px -1px rgba(0, 0, 0, 0.5);
}

/* line 274, ../sass/_modules.scss */
.content .news-sidebar {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 278, ../sass/_modules.scss */
.content .news-sidebar .widget {
  margin-bottom: 20px;
}
/* line 281, ../sass/_modules.scss */
.content .news-sidebar ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
/* line 285, ../sass/_modules.scss */
.content .news-sidebar ul li {
  margin-bottom: 10px;
}
/* line 287, ../sass/_modules.scss */
.content .news-sidebar ul li a {
  text-decoration: none;
  display: inline-block;
}
/* line 293, ../sass/_modules.scss */
.content .news-sidebar .post-date {
  font-size: 12px;
}

/* line 299, ../sass/_modules.scss */
.footer-content {
  list-style: none;
  padding: 8px;
  font-size: 11px;
  margin: 10px 0;
}
/* line 304, ../sass/_modules.scss */
.footer-content p {
  margin: 0;
}

/* line 308, ../sass/_modules.scss */
.valuation-toggle {
  display: block;
  padding: 8px 30px 8px 12px;
  background: #00808b;
  color: #fff;
  font-size: 16px;
  line-height: 20px;
  text-decoration: none;
  text-align: left;
  position: relative;
}
/* line 323, ../sass/_modules.scss */
.valuation-toggle:after {
  content: "";
  width: 0;
  height: 0;
  border: 10px transparent solid;
  border-top-color: #fff;
  position: absolute;
  right: 12px;
  top: 50%;
  margin-top: -5px;
}
/* line 334, ../sass/_modules.scss */
.valuation-toggle:hover, .valuation-toggle:focus {
  color: #fff;
}

/* line 339, ../sass/_modules.scss */
.valuation-body {
  padding: 10px;
  background: #f5f5f5;
  border: 1px solid #aaa;
  border-width: 0 1px 1px 1px;
}
/* line 344, ../sass/_modules.scss */
.valuation-body p {
  margin-bottom: 10px;
}
/* line 347, ../sass/_modules.scss */
.valuation-body label.required:after {
  content: "*";
  color: red;
  font-size: 16px;
  line-height: 20px;
}
/* line 353, ../sass/_modules.scss */
.valuation-body input, .valuation-body textarea, .valuation-body select {
  margin: 0;
  font-size: 14px;
  color: #333;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* line 359, ../sass/_modules.scss */
.valuation-body input:focus, .valuation-body textarea:focus, .valuation-body select:focus {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
/* line 364, ../sass/_modules.scss */
.valuation-body input[type="text"], .valuation-body input[type="email"] {
  border-width: 0 0 1px 0;
  border-bottom: 1px dotted #999;
  background: #fff;
}
/* line 368, ../sass/_modules.scss */
.valuation-body input[type="text"]:focus, .valuation-body input[type="email"]:focus {
  color: #111;
  border-color: #777777;
}
/* line 374, ../sass/_modules.scss */
.valuation-body textarea {
  height: 5em;
}
/* line 378, ../sass/_modules.scss */
.valuation-body .wpcf7-not-valid-tip {
  position: static;
  display: block;
  width: auto;
  padding: 2px 8px;
  border: none;
  background: rgba(255, 192, 203, 0.7);
  font-size: 12px;
  color: red;
}

/* line 392, ../sass/_modules.scss */
.wpcf7 input[type="submit"] {
  padding: 8px 45px;
  display: inline-block;
  background: #00808b;
  border: 0px solid #777;
  color: #fff;
  font-size: 15px;
  text-transform: uppercase;
  font-weight:400;
}

/* line 407, ../sass/_modules.scss */
div.wpcf7-mail-sent-ok {
  margin: 8px 0 0 0;
  padding: 10px;
  border: 1px solid #01919E;
}
